.mdc-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    background: #00BCFF !important;
}
.mdc-form .mktoForm div.mktoErrorMsg , .mdc-form .mktoForm div.mktoError ,  .mdc-form  .mktoForm .mktoErrorDetail{
	color: #ffffff !important
}

.mdc-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton  {
	width: auto !important;
}	


.mdc-form .mktoForm .mktoHtmlText.mktoHasWidth p,.mdc-form .mktoForm .mktoHtmlText.mktoHasWidth p i,.mdc-form .mktoForm .mktoCheckboxList p i {
	font-style:italic
}	


	